UbuntuUpdates.org

Package "qemu"


Moved to cosmic:main:updates


Name: qemu

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • extra block backend modules for qemu-system and qemu-utils
  • QEMU Full virtualization on x86 hardware
  • QEMU full system emulation binaries (arm)
  • QEMU full system emulation binaries (common files)

Latest version: *DELETED*
Release: cosmic (18.10)
Level: proposed
Repository: main

Links

Save this URL for the latest version of "qemu": https://www.ubuntuupdates.org/qemu



Other versions of "qemu" in Cosmic

Repository Area Version
base main 1:2.12+dfsg-3ubuntu8
base universe 1:2.12+dfsg-3ubuntu8
security main 1:2.12+dfsg-3ubuntu8.1
security universe 1:2.12+dfsg-3ubuntu8.1
updates universe 1:2.12+dfsg-3ubuntu8.4
updates main 1:2.12+dfsg-3ubuntu8.4

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2019-03-18 14:06:35 UTC
Moved to cosmic:main:updates
No changelog for deleted or moved packages.

Version: 1:2.12+dfsg-3ubuntu8.4 2019-03-08 12:06:19 UTC

  qemu (1:2.12+dfsg-3ubuntu8.4) cosmic; urgency=medium

  * fix crash when performing block pull on partial cluster (LP: #1818264)
    - d/p/ubuntu/lp-1818264-block-Fix-copy-on-read-crash-with-partial.patch

 -- Christian Ehrhardt <email address hidden> Tue, 05 Mar 2019 16:56:51 +0100

1818264 QEMU 2.11.1 VM crash when performing block pull. bdrv_co_do_copy_on_readv

Version: *DELETED* 2019-02-18 12:06:28 UTC
Moved to cosmic:main:updates
No changelog for deleted or moved packages.

Version: 1:2.12+dfsg-3ubuntu8.3 2019-02-05 22:06:49 UTC

  qemu (1:2.12+dfsg-3ubuntu8.3) cosmic; urgency=medium

  * d/p/ubuntu/lp-1806104-spapr_pci-Remove-unhelpful-pagesize-warning.patch:
    remove misleading page size warning on qemu-system-ppc64 (LP: #1806104)
  * d/p/ubuntu/lp-1812384-s390x-Return-specification-exception.patch: ensure
    a proper exception on unknown diag 308 subcodes
    (LP: #1812384)
  * d/p/ubuntu/lp-1809083-*: fix backward migration on ppc64el (LP: #1809083)

 -- Christian Ehrhardt <email address hidden> Thu, 31 Jan 2019 14:28:19 +0100

1806104 [Ubuntu-18.04][LTC-Test] Warning: \
1812384 [Ubuntu] qemu - backport diag308 stable exception fix
1809083 [Ubuntu 18.04] Backward migration of Ubuntu 16.04.4 P8 guest from Ubuntu 18.04 P9 Host -\u003e Ubuntu 16.04.4 P8 host is broken

Version: *DELETED* 2018-12-13 17:07:10 UTC
Moved to cosmic:main:updates
No changelog for deleted or moved packages.



About   -   Send Feedback to @ubuntu_updates